/*general*/
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Ropa+Sans);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
    background: #ffffff;
}

h1, h2, h3, h4 {
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
    color: #b29639;
    font-weight: normal;
    line-height: 130%;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

@media (max-width: 1199px) {

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 14px;
    }
}

@media (max-width: 991px) {

    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }

    h6 {
        font-size: 13px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 14px;
    }

    h5 {
        font-size: 13px;
    }

    h6 {
        font-size: 12px;
    }
}


.wow {
    visibility: hidden;
}

hr {
    margin: 15px 0px;
    border: none;
    border-bottom: 1px solid #ccc;
}

input[type=text], input[type=email], textarea {
    background: none;
    border: 0 !important;
    width: 100%;
    background: rgba(255,255,255,0.8);
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    color: Black;
    padding: 5px 10px;
    border: 1px solid #ddd !important;
    -webkit-box-shadow: 0px !important;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
    -webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    -ms-transition: border-color 1s ease;
    transition: border-color 1s ease;
    margin-bottom: 10px;
    font-size: 14px;
}

input[type="text"]:disabled {
    color: #666;
}

input[type=radio] {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    background: #ffffff !important;
    -webkit-box-shadow: 0px;
    -moz-box-shadow: 0px;
    box-shadow: 0px;
    outline: 0 none;
}

select {
    width: 100%;
}

label {
    font-weight: bold;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap {
    height: 25px;
}

.clrRed {
    color: #e22029;
}

.clrGold {
    color: #b29639;
}

.clrBlack {
    color: #333;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}

.divPaddingonHomePage {
    padding-top: 268px;
}

@media (max-width: 768px) {
    .XSPullLeft {
        text-align: left;
    }

    .XSPullCenter {
        text-align: center;
    }

    .divPaddingonHomePage {
        padding-top: 200px;
    }
}

@media (max-width: 767px) {
    .divPaddingonHomePage {
        padding-top: 40px;
    }

    .header {
        background: #fff none repeat scroll 0 0;
        left: 0;
        margin: 0;
        padding: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999;
    }

    .marginonmobile {
        padding-top: 110px;
    }

    .logo {
        padding: 5px 10px;
        text-align: center !important;
        width: 100% !important;
    }

        .logo img {
            width: 150px !important;
        }

    .navbar-toggle {
        float: none;
        font-size: 18px;
        padding: 2px 0;
        width: 100% !important;
        margin-top: 88px !important;
        left: 0;
        border: none !important;
        border-radius: 0 !important;
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }

    .SMPullCenter {
        text-align: center;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter {
        text-align: center;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #ee3126;
}

a:hover {
    text-decoration: none;
    color: #b29639;
}

a.navGreen:link, a.navGreen:visited {
    text-decoration: none;
    color: black;
}

a.navGreen:hover {
    text-decoration: none;
    color: black;
}

.btnRed,
a.btnRed:link, a.btnRed:visited {
    background: none;
    border: 0;
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    padding: 3px 10px;
    background-color: #ee3126;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 5px;
}

    .btnRed:hover,
    a.btnRed:hover {
        background-color: #b29639 !important;
    }


.btnTransp {
    background: none;
    border: 0;
    color: White !important;
    border: 1px solid White;
    display: inline-block;
    padding: 5px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
    font-family: 'Oxygen', Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

    .btnTransp:hover {
        border-color: #ee3126;
        background-color: #ee3126;
    }

a.navWhite:link, a.navWhite:visited {
    text-decoration: none;
    color: #ffffff;
}

a.navWhite:hover {
    text-decoration: none;
    color: #7bc522;
}

a.navBlack:link, a.navBlack:visited {
    text-decoration: none;
    color: #000000;
}

a.navBlack:hover {
    text-decoration: none;
    color: #8acccb;
}

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ede2c5;
}

.Sidebar a:hover {
    text-decoration: none;
    color: #fff;
}

a.back-to-top:link, a.back-to-top:visited {
    display: none;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #cccccc url("../images/arrowUp.png") no-repeat center 35%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid White;
}

a:hover.back-to-top {
    background-color: #666666;
}
/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {

    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block !important;
    }
}

/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 991px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}


/*heading*/

.header {
    background: #f1f0f0;
    padding: 0px;
    margin: 0px;
}

.top-contact-detail {
    position: absolute;
    right: 15px;
    text-align: right;
    z-index: 100;
    font-size: 16px;
}

.phoneTop {
    margin-top: 30px;
}

.emailTop {
    margin-top: 10px;
    margin-bottom: 20px;
}

.tPhone {
    font-size: 2rem;
}

@media (max-width: 767px) {
    .top-contact-detail {
        display: none;
    }
}

.navbar-toggle {
    margin-top: 45px;
    right: 0px;
    display: block;
    background: #50b949;
    border: 1px solid White;
    position: absolute;
}


@media (min-width: 768px) {
    .navbar-toggle {
        display: none !important;
    }
}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: White !important;
}

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }

.navbar-header {
    float: none !important;
    text-align: center;
}


.logo {
    background: none;
    width: 235px;
    display: inline-block;
    padding: 5px 10px 5px 10px;
}

    .logo img {
        float: none;
        width: 100%;
    }

@media (max-width: 991px) {
    .logo {
        padding: 5px 10px 5px 10px;
        width: 200px;
    }
}

.WrapNavigation {
    background: #50b949;
    -webkit-box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.52);
    -moz-box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.52);
    box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.52);
}

.navbar-collapse, .collapse {
    padding: 0px !important;
    margin: 0px !important;
}

@media (max-width: 991px) {

    .navbar-right {
        float: left !important;
    }
}

/*.navbar-nav {
    margin: auto;
    padding: 0 !important;
    text-align: center;
    margin: 0 !important;
}*/

.navbar-nav > li > a {
    color: #fff !important;
    background: #50b949;
    padding: 5px 13px;
    font-size: 16px;
    border-left: 1px solid #8ad085 !important;
    margin: 0px !important;
    font-weight: bold;
}

.navbar-nav > li:last-child a {
    border-right: 1px solid #8ad085 !important;
}

.navbar-nav > li > a:hover {
    color: #ffffff !important;
    background: #ee3126;
}


.navbar-nav a.active {
    background: #ee3126;
    color: White !important;
}

    .navbar-nav a.active:hover {
        background: #ee3126;
        color: White !important;
    }

.dropdown {
    position: relative !important;
}

.dropdown-menu {
    z-index: 9999;
    background: #50b949;
    padding-top: 0px;
    color: #fff;
    -moz-box-shadow: 0px;
    -webkit-box-shadow: 0px;
    box-shadow: 0px;
    padding: 0px;
}

.navbar-fixed-top .dropdown-menu {
    margin-top: 5px !important;
}

.dropdown-menu li {
    display: block;
    text-align: left;
    background: #50b949 !important;
}

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 10px;
        display: block;
        color: #ffffff !important;
        font-size: 15px;
        background: none !important;
        text-transform: none;
    }

    .dropdown-menu li a:hover {
        background-color: #ee3126 !important;
    }

.navfixed {
    position: fixed;
    width: 100%;
    margin-top: 0px;
    top: 0;
    left: 0 !important;
    right: auto !important;
    z-index: 8000 !important;
    overflow: hidden;
    background: #50b949;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.5);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

    .navfixed .navbar-nav {
        margin: auto;
        float: none !important;
        text-align: center;
    }

        .navfixed .navbar-nav > li {
            margin: auto;
            float: none !important;
            text-align: center;
            display: inline-block;
            margin-left: -4px;
        }

            .navfixed .navbar-nav > li > a {
                border: 0px;
                padding: 10px;
            }



@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: none;
    border-color: White;
}

@media (max-width: 1199px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 5px 7px;
        font-size: 15px;
    }

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 7px;
        font-size: 15px;
    }
}

@media (max-width: 991px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 5px 5px;
        font-size: 11px;
    }

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 5px;
        font-size: 11px;
    }
}

@media (max-width: 767px) {
    .WrapNavigation {
        left: 0;
        position: fixed;
        top: 117px;
        width: 100%;
        z-index: 999999;
    }

    .navbar-nav {
        float: none !important;
    }

    .navbar {
        background: #50b949 !important;
    }

    .navbar-collapse {
        margin: 0;
        position: absolute !important;
        z-index: 9000;
        left: 0;
        padding: 0;
        width: 100%;
        background: #50b949;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        margin-top: 20px;
    }

    .navbar-nav li {
        float: none;
        display: block;
    }

    .navbar-nav > li {
        border-bottom: 1px dotted #cccccc;
    }

    .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0;
    }

        .navbar-nav a:link, .navbar-nav a:visited {
            padding: 5px 10px;
            font-size: 14px;
            color: #fff !important;
            text-align: left;
            width: 100%;
        }

        .navbar-nav a:hover {
            color: #ee3126 !important;
        }

        .navbar-nav li:last-child a:link, .navbar-nav li:last-child a:visited {
            border-bottom: none;
        }

    .caret {
        display: inline-block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
    }

        .navbar-nav > li {
            float: none;
        }

    .navbar-collapse.collapse.in { /* NEW */
        display: block !important;
    }

    .navbar-nav .open a {
        background: #50b949 !important;
    }

    .navbar-nav .open .dropdown-toggle,
    .navbar-nav .open .dropdown-toggle {
        border-left: 2px solid White !important;
        border-bottom: 1px dotted #cccccc;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
            border-left: 2px solid White !important;
            border-bottom: 1px dotted #cccccc;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }

            .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-nav .open .dropdown-menu > li > a:focus {
                background-image: none;
            }

    .dropdown-menu li.title {
        font-size: 12px !important;
    }

    .dropdown-menu > li {
        width: 100%;
        text-align: left;
    }
}

/*Home*/
.feature-wrap {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

.feature-pic {
    padding: 12px;
    padding-bottom: 0px;
}

.feature-text {
    padding: 12px;
}

.feature-text-more {
    border-top: 1px solid #ccc;
    padding: 12px;
}

.feature-address {
    font-size: 1.5rem;
}

a.feature-link-more:link,
a.feature-link-more:visited {
    display: block;
    border-left: 1px solid #ccc;
}

.feature-link-more .glyphicon {
    font-size: 0.8rem;
}

.bbc-icon img {
    width: 2.4rem;
    margin-left: 5px;
}

.content-wrap {
    padding: 20px 0px 30px 0px;
}

@media (max-width: 480px) {
    .content-wrap {
        padding: 30px 0px 30px 0px;
    }
}

.gap-right {
    margin-right: 10px;
    margin-bottom: 10px;
}

.gap-left {
    margin-left: 10px;
    margin-bottom: 10px;
}

.img-content {
    max-width: 300px;
}

@media (max-width: 991px) {
    .img-content {
        max-width: 200px;
    }
}

@media (max-width: 480px) {
    .img-content {
        max-width: 150px;
    }
}

.column-left {
    padding-right: 40px;
}

.column-right {
    border-left: 1px solid #ccc;
    padding-left: 40px;
}

@media (max-width:767px) {
    .column-left {
        padding-right: 15px;
    }

    .column-right {
        padding-left: 15px;
        border-left: none;
    }
}

a.btn-side-bar:link, a.btn-side-bar:visited {
    background-repeat: no-repeat;
    background-position: bottom left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 160px;
    display: block;
    border: 1px solid #ccc;
    position: relative;
    margin-bottom: 20px;
}

.btn-side-bar.appraisal {
    background-image: url('../images/btn_appraisal.jpg');
}

.btn-side-bar.strata {
    background-image: url('../images/btn_strata.jpg');
}

.btn-side-bar.team {
    background-image: url('../images/btn_team.jpg');
}

@media (max-width:1199px) {
    a.btn-side-bar:link, a.btn-side-bar:visited {
        height: 200px;
    }
}

@media (max-width:767px) {
    a.btn-side-bar:link, a.btn-side-bar:visited {
        height: 100px;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
    }
}

@media (max-width:480px) {
    a.btn-side-bar:link, a.btn-side-bar:visited {
        height: 150px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: bottom left;
    }
}

.btn-side-bar-more-right {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    padding: 5px 5px 5px 20px;
    background: url('../images/bg_btnGreenRight.png') bottom left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: White;
}

.btn-side-bar-title {
    width: 65%;
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 16px;
    color: #333;
    text-align: right;
}

@media (max-width:1199px) {
    .btn-side-bar-title {
        width: 90%;
        font-size: 15px;
    }
}

@media (max-width:767px) {
    .btn-side-bar-title {
        width: 70%;
        font-size: 12px;
    }
}

@media (max-width:480px) {
    .btn-side-bar-title {
        width: 50%;
        font-size: 14px;
    }
}

.left-hand-side-menu a:link, .left-hand-side-menu a:visited {
    display: block;
    height: 36px;
    line-height: 36px;
    padding-left: 37px;
    border-bottom: 2px solid White;
    color: #333333;
    font-size: 14px;
    background-image: url('../images/bg_btnLeft.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: left top;
}

.left-hand-side-menu a:hover {
    color: #b29639;
}

.left-hand-side-menu a.selected {
    color: #b29639;
}

.quick-links-wrap {
    margin-bottom: 13px;
}

.quick-links-image {
    position: relative;
}

.quick-links-more {
    position: absolute;
    bottom: 0;
    display: inline-block;
    padding: 5px 20px 5px 5px;
    background: url('../images/bg_btnGreen.png') bottom right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: White;
}

.quick-links-text {
    font-size: 1.2em;
    margin-top: 2px;
}


@media (max-width: 1199px) {
    .quick-links-text {
        font-size: 1.1em;
    }
}


.TestiBox {
    border-top: 1px dotted #ccc;
    padding: 20px 0px;
}

#ContactMap {
    width: 100%;
    height: 300px;
    margin:auto;
}
#ContactMap img {
   max-width: none;
}

.formWrap {
    margin-top: 5px;
    padding: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f0f0+0,f1f0f0+100&1+0,0+100 */
    background: -moz-linear-gradient(top, rgba(241,240,240,1) 0%, rgba(241,240,240,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(241,240,240,1) 0%,rgba(241,240,240,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(241,240,240,1) 0%,rgba(241,240,240,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f0f0', endColorstr='#00f1f0f0',GradientType=0 ); /* IE6-9 */
}

.watermark {
    position: absolute;
    bottom: 20px;
    margin-left: 20px;
    z-index: 20;
}

#prevH {
    position: absolute;
    top: 40%;
    left: -15px;
}

#nextH {
    position: absolute;
    top: 40%;
    right: -15px;
}

.btnHome {
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 200px;
    padding: 10px;
    color: White;
    text-align: center;
    position: relative;
}

@media (max-width: 767px) {
    .btnHome {
        margin-bottom: 20px;
    }
}

.TranspBlack {
    height: 100%;
    background: rgba(0,0,0,0.3);
    padding: 15px 10px;
}

@media (max-width: 991px) {
    .TranspBlack {
        font-size: 12px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {
    .TranspBlack {
        font-size: 14px;
        padding: 20px;
    }
}

.btnHome.Appraisal {
    background-image: url(../images/m_appraisal.jpg);
}

.btnHome.PM {
    background-image: url(../images/m_PM.jpg);
}

.btnHome.HomeOpen {
    background-image: url(../images/m_homeopen.jpg);
}


.bgPhoto {
    min-height: 400px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: bottom right;
}

    .bgPhoto.FP {
        background-image: url('../images/bg_FP.jpg');
    }

.innerbgPhoto {
    padding: 70px 0px;
}

.bgPhotoInner {
    height: 200px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
}

    .bgPhotoInner.Contact {
        background-image: url('../images/heroFull1.jpg');
    }

    .bgPhotoInner.Listing {
        background-image: url('../images/heroFull3.jpg');
    }

.bgBlackTransp {
    background: rgba(0,0,0,0.7);
    height: 100%;
}


.FPWrap {
    border-left: 5px solid #f07d0c;
    padding-left: 30px;
}

.FPWrapText {
    padding-left: 30px;
    line-height: 200%;
    border-left: 5px solid #fff;
}

.FPimages div {
    display: inline-block;
    margin-left: 10px;
}
/*footer*/

footer {
    margin: 0;
    color: #333333;
    padding: 10px 0px 30px 0px;
    font-size: 12px;
    overflow: hidden;
    border-top: 1px solid #ccc;
}

    footer a:link, footer a:visited {
        color: #333333;
        text-decoration: none;
    }

    footer a:hover, .bgFooterDarker a:hover {
        color: #50b949;
        text-decoration: none;
    }
/*Property*/
.PropertyWrap {
    background: #f7f7f7;
    padding: 40px 50px 40px 50px;
    margin-bottom: 20px;
    border-radius: 34px 0px 34px 0px;
    -moz-border-radius: 34px 0px 34px 0px;
    -webkit-border-radius: 34px 0px 34px 0px;
    border: 1px solid #eee;
    overflow: hidden;
}

.PropertyPicWrap {
    overflow: hidden;
    border-radius: 34px 0px 34px 0px;
    -moz-border-radius: 34px 0px 34px 0px;
    -webkit-border-radius: 34px 0px 34px 0px;
    -webkit-transform: translateZ(0);
    -webkit-mask-image: -webkit-radial-gradient(circle, white, black);
}

.PropSideBox {
    border: 1px solid #eee;
}

.innerPropSideBox {
    padding: 20px;
}

.innerPropSideBoxGrey {
    padding: 20px;
    background: #f7f7f7;
}

#carousel .slides li {
    margin-top: 5px;
    padding-right: 5px;
}
/*Listing*/
.SearchRow {
    -moz-box-shadow: 1px 1px 3px 3px #ccc;
    -webkit-box-shadow: 1px 1px 3px 3px #ccc;
    box-shadow: 1px 1px 3px 3px #ccc;
    padding: 8px;
    margin-bottom: 20px;
    text-align: left;
}

.titleHeaderSearch {
    background: #f1f0f0;
    padding: 6px;
    margin-bottom: 10px;
}

.search-text-more {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding-top: 8px;
}

.labelPic {
    position: absolute;
    z-index: 100;
    text-align: left;
    margin-left: -12px;
    margin-top: -12px;
}

.s_Heading {
    color: #50b949;
    font-size: 16px;
    font-weight: bold;
}

.selectmenu {
    border: 0;
    background: none;
    background: url('../images/bg_dd.png') top right no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #ccc;
    color: #47494c;
    display: block;
    margin-bottom: 10px;
    font-size: 12px;
}

.selectmenu-multiple {
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #cccccc;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 12px;
    font-family: 'Century Gothic', Arial;
}

.pagination {
    margin: 0;
}

    .pagination a:link,
    .pagination a:visited {
        color: #50b949;
    }

    .pagination a:hover {
        color: #ee3126 !important;
    }

    .pagination .active a:link,
    .pagination .active a:visited {
        background-color: #ee3126;
        color: White;
        border: 1px solid #ee3126;
    }

#LocationMap, #PropertyMap {
    width: 100%;
    height: 350px;
}

#LargerMap {
    width: 100%;
    height: 400px;
}

/*Property*/
.desc-wrap {
    margin-top: 10px;
    padding: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f0f0+0,f1f0f0+100&1+0,0+100 */
    background: -moz-linear-gradient(top, rgba(241,240,240,1) 0%, rgba(241,240,240,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(241,240,240,1) 0%,rgba(241,240,240,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(241,240,240,1) 0%,rgba(241,240,240,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f0f0', endColorstr='#00f1f0f0',GradientType=0 ); /* IE6-9 */
}

.slider-property-wrap {
    -moz-box-shadow: 1px 1px 3px 3px #ccc;
    -webkit-box-shadow: 1px 1px 3px 3px #ccc;
    box-shadow: 1px 1px 3px 3px #ccc;
    padding: 8px;
    margin-bottom: 20px;
}

.col-thumbnail {
    padding-left: 0px;
}

a.controlBtn:link, a.controlBtn:visited {
    position: absolute;
    z-index: 1000;
    font-size: 16px;
    color: White;
    background-color: #50b949;
    padding: 5px 10px;
}

a.controlBtn:hover {
    background-color: #ee3126;
}

a.controlBtn.Left {
    left: 15px;
    margin-top: 35%;
}

a.controlBtn.Right {
    right: 15px;
    margin-top: 35%;
}

a.controlBtn.Top {
    left: 41%;
    top: 0%;
}

a.controlBtn.Bottom {
    left: 41%;
    bottom: 0%;
}

#Tools img {
    margin-right: 5px;
    width: 32px;
}

#Tools a {
    display: block;
    color: #4a4b55;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    background: url('../images/bg_btnRight.png') right top no-repeat;
    margin-bottom: 2px;
    padding-left: 10px;
    -webkit-background-size: v;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    cursor: pointer;
}

    #Tools a:hover {
        color: #03897d;
    }

ul#sliderPhoto, ul#sliderMainPhoto {
    margin: 0;
    padding: 0;
    background: none !important;
}

#sliderPhoto li {
    margin: 0;
    padding: 0;
    background: none !important;
}

.PropFeatures {
    margin: 0;
    padding: 0;
}

    .PropFeatures li {
        list-style: none;
        color: #d2373b;
        background: url('../images/checkmark.png') right center no-repeat;
        margin-bottom: 10px;
    }

.AgentDetails {
    font-size: 12px;
}

.formPopUp {
    padding: 10px;
    overflow: hidden;
    color: Black;
}

.txtListing {
    padding: 20px;
    padding-left: 0px;
    padding-top: 10px;
}

@media (max-width: 480px) {
    .txtListing {
        padding: 20px;
        padding-top: 10px;
    }
}


a.SideLinks:link,
a.SideLinks:visited {
    display: block;
    background: #ffffff;
    margin-bottom: 5px;
    padding: 10px 10px 10px 15px;
    color: #58595b;
}

a.SideLinkson:link,
a.SideLinkson:visited, a.SideLinkson:hover {
    display: block;
    background: #ffffff;
    margin-bottom: 5px;
    padding: 10px 10px 10px 15px;
    color: #c72f3a;
}

.boxPropDetail {
    background: #d2373b;
    padding: 10px 20px;
    color: white !important;
}

.PropDesc {
    height: 427px;
    overflow: hidden;
}

.showMore {
    color: #d2373b;
    cursor: pointer;
    margin-top: 5px;
}

    .showMore.active {
        background: none;
        color: #d2373b;
        cursor: pointer;
    }

#bx-pager {
    margin-top: -40px;
}

    #bx-pager a {
        display: inline-block;
        width: 80px;
    }


.cardHome {
    padding: 30px 5px;
    -moz-box-shadow: 0px 0px 2px 2px #ddd;
    -webkit-box-shadow: 0px 0px 2px 2px #ddd;
    box-shadow: 0px 0px 2px 2px #ddd;
}


/*slider*/

.bx-wrapper .bx-viewport {
    background: none !important;
    border: 0px !important;
    box-shadow: none !important;
    left: 0 !important;
}

.FullHeight {
    height: 100%;
}

.btnprevnext {
    cursor: pointer;
    background: #9aa3ac;
    padding: 5px;
    color: White !important;
    position: absolute;
    z-index: 1000;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid White;
}

    .btnprevnext.Top {
        right: -40px;
        top: 37%;
    }

    .btnprevnext.Btm {
        right: -40px;
        bottom: 37%;
    }

.patternBar {
    height: 20px;
    background: #00458a url('../images/pattern.png') top center repeat-x;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    border-top: 5px solid #00458a;
    border-bottom: 5px solid #00458a;
}

.WrapBlue {
    background: #00458a;
    padding: 90px 0px 90px 0px;
    color: White;
}

.WrapWhite {
    background: #ffffff;
    color: Black;
    padding: 70px 0px 60px 0px;
}

.boxWhite {
    background: #ffffff;
    color: Black;
    padding: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.boxNRAS {
    border: 1px solid #eee;
    padding: 20px 20px 20px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ef7d0b;
    font-size: 13px;
}

.boxSide {
    background-position: right bottom;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    padding: 20px 20px 120px 20px;
    border: 1px solid #eee;
    font-size: 14px;
    margin-top: 20px;
}

@media (max-width:769px) {
    .boxSide {
        min-height: 240px;
    }
}

.boxSide.PM {
    background-image: url('../images/g_pm.jpg');
}

.boxSide.Maintenance {
    background-image: url('../images/g_maintenance.jpg');
}

/*home*/

.ContactForm {
    position: relative;
    margin-top: 5px;
    padding: 7px 20px;
    color: White;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0.59+76,0+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.59) 76%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.59) 76%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.59) 76%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

@media (max-width:991px) {
    .ContactForm {
        padding: 5px;
    }
}

@media (max-width:480px) {
    .ContactForm {
        background: rgba(0,0,0,0.65);
    }
}

.subtitleHome {
    font-size: 1.3rem;
    padding-bottom: 5px;
}

.flexslider {
    margin: 0px !important;
    background: #ffffff;
    border: 0px !important;
}

#sliderTop {
    width: 100%;
    height: 350px;
    overflow: hidden;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    position: absolute;
    z-index: 0;
}


    #sliderTop .slides li {
        width: 100%;
        height: 350px;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center center;
        text-align: left;
    }

@media (max-width:480px) {
    #sliderTop {
        height: 200px;
        position: relative;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center center;
    }

        #sliderTop .slides li {
            height: 200px;
            background-position: center right;
        }
}


.textSlide {
    margin-top: 220px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    font-size: 30px;
    padding: 10px 20px;
    color: white;
    text-align: right;
}

@media (max-width:1199px) {
    .textSlide {
        margin-top: 200px;
        font-size: 26px;
    }
}

@media (max-width:991px) {
    .textSlide {
        margin-top: 200px;
        font-size: 22px;
    }
}

@media (max-width:480px) {
    .textSlide {
        margin-top: 10px;
        font-size: 20px;
    }
}

.team-wrap {
    border: 1px solid #ebe7d9;
    margin-bottom: 20px;
}

.team-text {
    padding: 10px 0px;
}

.home-open-red {
    color: black;
    background-color: #fcbb47;
    font-weight: bold;
}

.pagination > span > a, .pagination > span > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #000;
    display: inline;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

    .pagination > span > a:first-child, .pagination > span > span:first-child {
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
        margin-left: 0;
    }

    .pagination > span > a:last-child, .pagination > span > span:last-child {
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
    }

.pagination > span > span {
    background-color: #ee3126;
    color: #FFF;
    cursor: default;
    z-index: 2;
}

    .pagination > span > a:focus, .pagination > span > a:hover, .pagination > span > span:focus, .pagination > span > span:hover {
        background-color: #eee;
        border-color: #ddd;
        color: #23527c;
        z-index: 2;
    }

@media print {
    a[href]:after {
        content: none !important;
    }

    #PrintBrochureIcon {
        display: none;
    }
}
